html {
    border-top:3px solid #4cdaf8;
}
body {
	background-image: url(images/grey.jpg);
	color: #9e9e9e;
	font-family: Lucida Grande, Optima-Regular, Verdana, sans-serif;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #4cdaf8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4cdaf8;
}
a:hover {
	text-decoration: underline;
	color: #4cdaf8;
}
a:active {
	text-decoration: none;
	color: #4cdaf8;
}
div#letter {
    margin-top:20px;
    }
div#header {
	border-bottom: 1px solid #292929;
	background-image: url(images/grey.jpg);
	height: 115px; 
}
h3 {
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 3px;
	margin: 5px 5px 5px 0px;
	color: #4cdaf8;
}
h4 {
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 3px;
	margin: 5px 5px 5px 0px;
	color: #4cdaf8;
}
img {
	border: none;
}
a img {
	border: none;
}
iframe {
	border: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
div#menu_horiz {
	left: 0;
	right: 0;
	border-bottom: 1px solid #292929;
	padding:10px;
	text-align:center;
	}
.search {
	border: 2px solid #4cdaf8;
	border-radius: 8px;
	padding: 5px;
	font-size: 30px;
	letter-spacing: normal;
	background-color: #000;
	width: 40%;
	color: #4cdaf8;
	margin: 0px;
}
.search_button {
	border: 2px solid #4cdaf8;
	border-radius: 8px;
	padding: 5px;
	font-size: 30px;
	letter-spacing: normal;
	margin: 0px;
	text-decoration:none;
	background-color: transparent;
	color: #4cdaf8;
	cursor:pointer;
}
div#share {
	text-align: center;
	margin-top: 10px;
}
#share img {
    width: 25px;
    margin:0px;
    padding:0px;
    display: inline;
}
.sprite { background: url('images/sprite.png') no-repeat top left; width: 25px; height: 19px;  } 
.sprite.facebook { background-position: 0 0; } 
.sprite.twitter { background-position: -25px 0; } 
.sprite.google { background-position: -50px 0; } 
.sprite.digg { background-position: -75px 0; } 
.sprite.reddit { background-position: -100px 0; } 
.sprite.tumblr { background-position: -125px 0; } 
.sprite.pinterest { background-position: -150px 0; } 
.sprite.stumbleupon { background-position: -175px 0; } 

div#footer {
	font-size: 0.58em;
	border-top: 1px solid #292929;
	padding: 5px;
	text-align: center;
	clear: both;
}
div#footer h4{text-align:left;}
div#network{text-align:justify;font-size:1.2em;padding:0px 8px 0px 8px;}div#footer_warning{clear:both;}div#footer_warning a{color:#dedede;text-decoration:none;}div#footer_warning a:hover{text-decoration:underline;}
div#search_by_visitors {
	text-align: justify;
	border-bottom: 1px solid #292929;
	padding: 5px;
	margin: 5px;
	max-height: 115px;
	overflow: auto;
}
div#search_by_visitors a:hover {
	color: #4cdaf8;
	text-decoration: underline;
}
div#content {
	padding: 0px 5px 20px 5px;
	margin-top: 5px;
}
.borderb {
	border-bottom: 1px solid #292929;
}
div#tagcloud_index {
	text-align: justify;
	padding: 5px;
}
div#tagcloud_index a:link, #tagcloud_index a:visited {
	text-decoration: none;
	text-align: justify;
	color: #dedede;
	line-height: 32px;
}
div#tagcloud_index a:hover {
	color: #4cdaf8;
	text-decoration: underline;
}
div#tagcloud_index span {
}
div#tagcloud {
	text-align: left;
	padding: 5px;
}
div#tagcloud a:link, #tagcloud a:visited {
	text-decoration: none;
	text-align: left;
	color: #dedede;
	line-height: 32px;
}
div#tagcloud a:hover {
	color: #4cdaf8;
	text-decoration: underline;
}
div#tagcloud span {
}
.search_result {
    border-top: 1px solid #292929;
    padding-top: 25px;
    margin-bottom: 10px;
    clear: both;
    }
